parley_4.8.4-1_amd64.deb


Advertisement

Description

parley - vocabulary trainer

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name parley
Package version 4.8.4
Package release 1
Package architecture amd64
Package type deb
Installed size 1.08 KB
Download size 377.52 KB
Official Mirror ftp.br.debian.org
Parley is a utility to help train vocabulary when learning a foreign language.
It is intended as a replacement for flash cards.
This package is part of the KDE education module.

Alternatives

Package Version Architecture Repository
parley_4.8.4-1_i386.deb 4.8.4 i386 Debian Main
parley - - -

Requires

Name Value
kde-runtime -
kdeedu-kvtml-data -
libc6 >= 2.2.5
libkcmutils4 >= 4:4.4.95
libkdecore5 >= 4:4.4.0
libkdeui5 >= 4:4.4.0
libkeduvocdocument4 >= 4:4.7.2
libkhtml5 >= 4:4.3.4
libkio5 >= 4:4.3.4
libknewstuff3-4 >= 4:4.4.95
libkrosscore4 >= 4:4.3.4
libphonon4 >= 4:4.2.0
libplasma3 >= 4:4.4.4-2~
libqt4-dbus >= 4:4.5.3
libqt4-svg >= 4:4.5.3
libqtcore4 >= 4:4.8.0
libqtgui4 >= 4:4.8.0
libstdc++6 >= 4.1.1
libx11-6 -
libxml2 >= 2.7.4
libxrender1 -
libxslt1.1 >= 1.1.25
parley-data >= 4:4.8.4-1
phonon -

Download

Type URL
Binary Package parley_4.8.4-1_amd64.deb
Source Package parley

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install parley deb package:
    # sudo apt-get install parley

Files

Path
/usr/bin/parley
/usr/lib/kde4/plasma_applet_parley.so
/usr/lib/kde4/plasma_engine_parley.so
/usr/share/applications/kde4/parley.desktop
/usr/share/doc/parley/changelog.Debian.gz
/usr/share/doc/parley/copyright
/usr/share/kde4/services/plasma-dataengine-parley.desktop
/usr/share/kde4/services/plasma_parley.desktop

Changelog

2012-06-20 - Sune Vuorela <sune@debian.org>
parley (4:4.8.4-1) unstable; urgency=low
* New upstream
2012-03-07 - Pino Toscano <pino@debian.org>
parley (4:4.7.4-2) unstable; urgency=low
* Team upload. Upload to unstable.
2011-12-18 - Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
parley (4:4.7.4-1) experimental; urgency=low
* New upstream release. 
[ José Manuel Santamaría Lema ]
* Bump kde-sc-dev-latest build dependency to 4:4.7.4.
* Add myself to Uploaders.
2011-12-03 - Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
parley (4:4.7.2-1) experimental; urgency=low
[ Felix Geyer ]
* Initial release, based on the Kubuntu package.

See Also

Package Description
parole-dev_0.2.0.6-1+b1_amd64.deb development files for Parole media player
parole_0.2.0.6-1+b1_amd64.deb media player based on GStreamer framework
parprouted_0.70-1_amd64.deb transparent IP (Layer 3) proxy ARP bridging tool
parrot-devel_4.0.0-3_amd64.deb Parrot development tools
parrot-doc_4.0.0-3_all.deb Parrot documentation
parrot-minimal_4.0.0-3_amd64.deb minimal install of the Parrot VM
parrot_4.0.0-3_amd64.deb virtual machine for dynamic languages
parsec47-data_0.2.dfsg1-4_all.deb retromodern hispeed shmup - game data
parsec47_0.2.dfsg1-4_amd64.deb retromodern hispeed shmup
parser3-cgi_3.4.2-2_amd64.deb Parser 3, HTML-embedded scripting language (CGI binary)
parser3-common_3.4.2-2_amd64.deb Common files for packages built from the Parser 3 source
parser3-dev_3.4.2-2_amd64.deb Files for Parser 3 module development
parser3-mysql_10.4-1_amd64.deb MySQL driver for Parser 3
parser3_3.4.2-2_all.deb Parser 3, HTML-embedded scripting language (metapackage)
parsewiki_0.4.3-1_all.deb Documentation System Based on ASCII Text
Advertisement
Advertisement